
ctools - Feature #1868

Add documentation how to combine observations from different instruments

10/06/2016 03:28 PM - Mayer Michael

Status: Closed Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

In particular combined Fermi and IACT data is a common use case and the documentation should explain how this can be done

easily. Ideally we would also link this documentation part from the FAQ section.

History

#1 - 03/03/2017 10:19 AM - Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

#2 - 06/06/2017 10:27 PM - Knödlseder Jürgen

- Project changed from GammaLib to ctools

- Target version changed from 1.3.0 to 1.4.0

#3 - 08/01/2017 09:52 AM - Knödlseder Jürgen

- Target version changed from 1.4.0 to 1.5.0

#4 - 01/26/2018 01:43 AM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

I added a How-to that describes a joint analysis of Fermi-LAT and CTA data.

#5 - 01/27/2018 05:27 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
